<template>
  <el-dialog title="订单详情" :visible.sync="isVisible"></el-dialog>
</template>
<script type="javascript">
  export default {
    props: ['oneRow'],
    name: 'orderSendDetail',
    data() {
      return {
        isVisible: false,
      }
    },
    created() {
    },
    watch: {
      isVisible(newValue, oldValue) {
        if (!newValue) {
          this.$emit('detailEvent', false)
        }
      }
    },
    mounted() {
      this.isVisible = true
    },
    methods: {
      /**
       * 弹框-取消
       * */
      cancel() {
        this.$emit('detailEvent', false)
      },
      sure: function() {
        this.$emit('detailEvent', false)
      }
    }
  }
</script>
